{
	"WARNING": "UPOZORENJE",
	"Due to extremely high media demand, we will close registration as of": "Zbog izuzetno velike potražnje, zatvorit ćemo prijave",
	"HURRY!": "POŽURITE!",
	"Exclusive offers for": "Ekskluzivne ponude za",
	"trades in": "trguje",
	"just made": "Zarađen",
	"{{currencyName}} Is Making People Rich": "{{currencyName}} čini ljude bogatima",
	"And you can Become The": "možete postati",
	"Next Millionaire...": "sljedeći milijunaš ...",
	"CHANGE YOUR LIFE TODAY!": "PROMJENITE SVOJ ŽIVOT DANAS!",
	"First Name": "Ime",
	"Last Name": "Prezime",
	"Email": "E-mail",
	"NEXT": "SLJEDEĆI",
	"Password": "Lozinka",
	"Confirm Password": "Confirm Password",
	"REGISTER NOW": "REGISTRIRAJ SE",
	"BID": "BID",
	"ASK": "ASK",
	"Join Us and Start Getting Rich": "Pridružite nam se i počnite se bogatiti",
	"with {{funnelName}}!": "se {{funnelName}}!",
	"The {{funnelName}} is a group reserved exclusively to people who jumped on the insane returns that {{currencyName}} offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "{{funnelName}} je grupa rezervirana isključivo za ljude koji su objeručke prihvatili nevjerojatan povrat koji nudi {{currencyName}} i tiho sakupili bogatstvo u tome. Naši članovi uživaju u odmorima širom svijeta svaki mjesec dok zarađuju novac na svom prijenosnom računalu sa samo nekoliko minuta \"rada\" svaki dan..",
	"As seen on": "Kao što je viđeno na",
	"REAL TESTIMONIALS FROM OUR USERS": "STVARNE RECENZIJE NAŠIH KORISNIKA",
	"Profit": "Zarada",
	"Mark K.": "Mark K.",
	"Fort Worth, TX": "Fort Worth, TX",
	"Jennifer A.": "Jennifer A.",
	"Irvine, CA": "Irvine, CA",
	"Ernest I.": "Ernest I.",
	"Orem, UT": "Orem, UT",
	"Jane K.": "Jane K.",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {{funnelName}} has allowed me to retire early and live the 1% lifestyle.": "'Napokon znam što znači živjeti san. Više se ne osjećam kao da samo gledam dok se svi ostali zabavljaju. {{funnelName}} omogućila mi je da rano naoustim posao i živim život kakvim živi samo1% ljudi'",
	"I've been a member of {{funnelName}} for only 47 days. But my life has already changed! Not only have I made my first": "'Član sam {{funnelName}} tek 47 dana. Ali se moj život već promijenio! Ne samo da sam zaradio svojih prvih",
	", but I've also met some of the most incredible people in the process. Thanks, {{funnelName}}!": ", već sam i upoznao neke od najnevjerojatnijih ljudi u tom procesu. Hvala, {{funnelName}}!'",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {{funnelName}} software full-time.": "'Iznenađujuće, nekada sam bio investitor na Wall Streetu. I nikad nisam vidio sam nešto takvo u mom desetogodišnjem boravku u kompaniji. Sve moje kolege mislile su da sam lud kad sam napustio firmu da bi ulagao u {{funnelName}} s punim radnim vremenom. Kasnije nakon što sam zaradio ",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "sve moje kolege me sada PREKLINJU da ih pustim u grupu.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "'Prije dva tjedna sam dobio otkaz. Bez preostalih opcija, mislio sam da je moj život završio. Sada zarađujem preko",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {{funnelName}}!": "svaki dan. I prvi put nakon 2 mjeseca, moj račun nije blokiran. Hvala, {{funnelName}}!'",
	"LASER-ACCURATE PERFORMANCE": "LASERSKI TOČAN PERFORMANS",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {{funnelName}} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Na svijetu ne postoji nijedna druga aplikacija za trgovanje koja ima 99,4% razinu točnosti koju je {{funnelName}} u stanju pogoditi. Zbog toga naši članovi iz cijelog svijeta vjeruju nam da udvostručujemo, i do tri i četiri puta njihov teško zarađeni novac.",
	"SUPERIOR TECHNOLOGY": "SUPERIORNA TEHNOLOGIJA",
	"The {{funnelName}} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "Softver {{funnelName}} stvoren je koristeći najsuvremenije programiranje koje je trgovački svijet ikada vidio. Softver je ispred tržišta za 0,01 sekundi. Taj vremenski odmak čini softver najkonzistentnijom aplikacijom za trgovanje na planeti.",
	"AWARD-WINNING TRADING APP": "DODATNA DOBITNJA TRGOVINA APP",
	"The {{funnelName}} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "Aplikacija {{funnelName}} osvojila je niz nagrada. Najnoviju nagradu koje smo imali čast primiti je dobivanje # 1 u trgovini kategorija softvera za Američko trgovačko udruženje.",
	"JOIN NOW!": "PRIDRUŽITE SE ODMAH!",
	"LIVE PROFIT RESULTS": "REZULTATI ZARADE UŽIVO",
	"Name": "Ime",
	"Trade Time": "Vrijeme trgovanja",
	"Cryptocurrency": "Kriptovaluta",
	"Result": "Rezultat",
	"HOW IT WORKS": "KAKO FUNKCIONIRA",
	"Step 1": "KORAK 1",
	"REGISTER ON THE SITE": "REGISTRIRAJTE SE NA STRANICI",
	"Once your registration is accepted, you will automatically become the newest member of the {{funnelName}}. And you will get to claim our proprietary {{currencyName}} trading software for free.": "Nakon što se registracija prihvati, automatski ćete postati najnoviji član {{funnelName}}. I dobit ćete besplatno naš softver za trgovanje {{currencyName}}.",
	"Step 2": "KORAK 2",
	"FUND YOUR ACCOUNT": "UPLATITE NA VAŠ RAČUN",
	"Like any business, you need working capital to get started. So to start profiting with The {{funnelName}}, you must invest any amount you desire of": "Kao i svakom poslu, za početak vam je potreban obrtni kapital. Da bi profitirali s {{funnelName}}, morate uložiti bilo koji iznos koji želite od",
	"or more.": "ili više.",
	"Step 3": "KORAK 3",
	"FINISH": "FINALIZIRAJTE SVE",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Kliknite \"trguj\" da biste uživali u preciznim i točnim hands-free trgovanjima po našem nagrađivanom algoritmu. Također možete postaviti trgovanje na manualno ako radije trgujete samostalno.",
	"OPEN FREE ACCOUNT": "OTVORITE BESPLATAN RAČUN",
	"FREQUENTLY ASKED QUESTIONS": "ČESTO POSTAVLJENA PITANJA",
	"What kind of results can I expect?": "Kakve rezultate mogu očekivati?",
	"{{funnelName}} members typically profit a minimum of": "Članovi {{funnelName}} obično zarađuju najmanje",
	"daily.": "dnevno.",
	"How many hours per day do I need to work?": "Koliko sati dnevno moram raditi?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "Naši članovi rade u prosjeku 20 minuta dnevno ili manje. Kako softver vodi trgovanje, dio potrebnog 'posla' je minimalan.",
	"What is the maximum amount that I can make?": "Koji je maksimalni iznos koji mogu zaraditi?",
	"Your profits are unlimited within The {{funnelName}}. Some members earned their first million within just 61 days.": "Vaša zarada je neograničena unutar {{funnelName}}. Neki članovi zaradili su svoj prvi milion u samo 61 dan.",
	"How much does the software cost?": "Koliko košta softver?",
	"Members of The {{funnelName}} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Članovi {{funnelName}} dobivaju kopiju našeg proprietart softvera besplatno. Da biste postali član, jednostavno ispunite obrazac na ovoj stranici.",
	"Is this like MLM or Affiliate Marketing?": "Je li to poput MLM-a ili affiliate marketinga?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "To nije poput MLM-a, affiliate marketinga ili bilo čega drugog vani. Softver osvaja trgovanja s 99,4% točnosti.",
	"Are there any fees?": "Postoje li naknade?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Nema skrivenih naknada. Bez posredničkih naknada ili provizija. Sav novac je 100% vaš i možete ga povući u bilo kojem trenutku bez odgađanja.",
	"GET STARTED NOW": "ZAPOČNITE ODMAH",
	"Home": "Dom",
	"Privacy Policy": "Politika privatnosti",
	"Cookie Policy": "Politika kolačića",
	"Contact Us": "Kontaktirajte nas",
	"TRY AGAIN": "POKUŠAJTE PONOVO",
	"Congratulations!": "Čestitamo!",
	"You got lucky and we managed to register you at the BEST broker available!": "Imali ste sreće i uspjeli smo vas registrirati kod NAJBOLJEG brokera!",
	"Your SAFETY is our priority": "Vaša SIGURNOST je naš prioritet",
	"As determined by its regulatory status,": "Kako je određeno njegovim regulatornim statusom,",
	"takes strict measures to safeguard client's funds and their privacy": "poduzima stroge mjere za zaštitu sredstava klijenta i njihovu privatnost",
	"BONUS OFFER": "BONUS PONUDA",
	"Make your first steps with a 100% bonus": "Napravite svoje prve korake uz 100% bonus",
	"High Payout Options": "Visoke mogućnosti isplate",
	"offers up to 88% return per successful trade": "nudi do 88% povrata po uspješnoj trgovini",
	"Crypto Currency guidance for beginners and advanced traders!": "Smjernice za kriptovalute za početnike i napredne trgovce!",
	"CLICK HERE TO START TRADING": "KLIKNITE OVDJE DA POČNETE TRGOVATI",
	"Only alphanumeric characters are allowed.": "Dopušteni su samo alfanumerički znakovi.",
	"The password must be 6-9 characters long.": "Lozinka mora imati 6-9 znakova.",
	"Must contain at least 1 letter.": "Mora sadržavati najmanje 1 slovo.",
	"Must contain at least 1 number.": "Mora sadržavati najmanje 1 broj.",
	"Example": "Primjer"
}
